## Index

### Enumerations

- STYLE

### Classes

- HintImpl

### Interfaces

- Classes
- OwnProps

### Type aliases

- Props

### Variables

- Hint

### Object literals

- styles

## Type aliases

### Props

Props: OwnProps & WithSheet<object, __type>

- Defined in components/Hint/index.tsx:40

## Variables

### Const Hint

Hint: ComponentClass<object & StyledComponentProps<"tooltip" | "hint" | "container">, any> | StatelessComponent<object & StyledComponentProps<"tooltip" | "hint" | "container">> = injectSheet(styles)(HintImpl)

- Defined in components/Hint/index.tsx:73

## Object literals

### Const styles

styles: object

- Defined in components/Hint/index.tsx:25

### container

container: object

- Defined in components/Hint/index.tsx:26

### alignItems

alignItems: string = "center"

- Defined in components/Hint/index.tsx:28

### display

display: string = "inline-flex"

- Defined in components/Hint/index.tsx:27

### hint

hint: object

- Defined in components/Hint/index.tsx:34

### maxWidth

maxWidth: number = 250

- Defined in components/Hint/index.tsx:36

### width

width: string = "initial"

- Defined in components/Hint/index.tsx:35

### tooltip

tooltip: object

- Defined in components/Hint/index.tsx:30

### marginLeft

marginLeft: number = 5

- Defined in components/Hint/index.tsx:32

### marginTop

marginTop: number = 5

- Defined in components/Hint/index.tsx:31

Generated using TypeDoc